RubyGems Navigation menu

goodreads_17up 0.2.1

Simple wrapper for the Goodreads API

Versions:

  1. 0.2.2 - August 23, 2013 (13 KB)
  2. 0.2.1 - March 11, 2013 (13 KB)

Runtime Dependencies (5):

hashie ~> 1.2
i18n ~> 0.5
oauth ~> 0.4
rest-client ~> 1.6

Development Dependencies (5):

rake ~> 0.9
rspec ~> 2.12
simplecov ~> 0.7
webmock ~> 1.11
yard ~> 0.6

Owners:

Authors:

  • Dan Sosedoff

SHA 256 checksum:

1326c85ee50ff9ff1ea9799c55f1526b6845c841ec255880c54bfd1256a54d03

Total downloads 6,122

For this version 2,725

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: